Cisco NX-OS CVE-2012-4091 Remote Denial of Service Vulnerability

Bugtraq ID: 62838
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2012-4091
Remote: Yes
Local: No
Published: Oct 04 2013 12:00AM
Updated: Oct 09 2013 01:06AM
Credit: Cisco
Vulnerable: Cisco NX-OS 5.1(1)
Cisco NX-OS 5.0(3)
Cisco NX-OS 4.2(6)
Cisco NX-OS 4.2(4)
Cisco NX-OS 4.2(3)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus